# Uses of Class it.tdlight.jni.TdApi.MessageReaction (TDLight API 4.0.458 API)
use: module: tdlight.api, package: it.tdlight.jni, class: TdApi, class: MessageReaction

# Uses of Class
it.tdlight.jni.TdApi.MessageReaction

## Uses of TdApi.MessageReaction in it.tdlight.jni

Fields in it.tdlight.jni declared as TdApi.MessageReaction
Modifier and Type
Field
Description
`TdApi.MessageReaction[]`
TdApi.MessageInteractionInfo.`reactions`
The list of reactions added to the message.
Constructors in it.tdlight.jni with parameters of type TdApi.MessageReaction
Modifier
Constructor
Description
``
`MessageInteractionInfo(int viewCount, int forwardCount, TdApi.MessageReplyInfo replyInfo, TdApi.MessageReaction[] reactions)`
Contains information about interactions with a message.